{
    "title-1-surprise-card": {
        "separator": "Общие настройки"
    },
    "position-etting-design-surprise-card": {
        "label": "Показать\/Скрыть карточку на время подбора настроек",
        "value": "-458",
        "type": "number",
        "unit": "px",
        "max": "-15",
        "min": "-458",
        "hint": "Поставьте «-15», чтобы ПОКАЗАТЬ карточку на время подбора настроек. ВАЖНО: верните значение «-458» после настройки дизайна"
    },
    "url-surprise-card": {
        "label": "Иконка над заголовком карточки",
        "value": "\/wp-content\/kkb-css\/icons-example\/giftbox.png",
        "type": "url",
        "hint": "По умолчанию картинка «Подарок»"
    },
    "card-position-surprise-card": {
        "label": "Положение карточки и хвостика",
        "value": "0",
        "type": "number",
        "unit": "px",
        "hint": "Смещение по вертикали"
    },
    "radius-top-surprise-card": {
        "label": "Закругление верхней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "radius-bottom-surprise-card": {
        "label": "Закругление нижней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "color-bg-main-card-surprise-card": {
        "label": "Фон карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-top-text-surprise-card": {
        "label": "Цвет заголовка карточки",
        "value": "#ef8318",
        "type": "color"
    },
    "color-main-text-surprise-card": {
        "label": "Цвет основного текста карточки",
        "value": "#000000",
        "type": "color"
    },
    "shadow-color-surprise-card": {
        "label": "Цвет тени карточки - при наведении",
        "value": "rgba(0, 0, 250, 0.5)",
        "type": "color",
        "hint": "Сделайте прозрачной, если нужно убрать тень"
    },
	"speed-all-effects-surprise-card": {
        "label": "Скорость анимации кнопки - при наведении",
        "value": "0.1",
        "type": "number",
        "unit": "s",
        "min": "0",
        "max": "1",
        "step": "0.01",
        "hint": "Оптимальны небольшие значения. Если поставить 0 - эффект появится мгновенно при наведении на кнопку"
    },
    "title-2-surprise-card": {
        "separator": "Настройки Торчащего хвостика"
    },
    "url-icon-surprise-card": {
        "label": "Иконка для торчащего хвостика",
        "value": "\/wp-content\/kkb-css\/icons-example\/surprise-icon.png",
        "type": "url",
        "hint": "По умолчанию картинка «Выглядывающий человечек»"
    },
    "icon-size-surprise-card": {
        "label": "Размер иконки с торчащим хвостиком",
        "value": "100",
        "type": "number",
        "unit": "px"
    },
    "title-3-surprise-card": {
        "separator": "Настройки для закрытой карточки",
        "hint": "У карточки должен быть красный замок"
    },
    "text-button-close-surprise-card": {
        "label": "Текст на кнопке для закрытой карточки",
        "value": "Как забрать подарок?",
        "type": "text"
    },
    "color-bg-button-close-surprise-card": {
        "label": "Цвет кнопки для закрытой карточки",
        "value": "#ff9518",
        "type": "color"
    },
	"color-bg-button-close-text-surprise-card": {
        "label": "Цвет текста кнопки для закрытой карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-button-close-hover-surprise-card": {
        "label": "Цвет кнопки для закрытой карточки - при наведении",
        "value": "#FD8B1A",
        "type": "color"
    },
    "color-bg-button-close-text-hover-surprise-card": {
        "label": "Цвет текста кнопки для закрытой карточки - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
    "title-4-surprise-card": {
        "separator": "Настройки для открытой карточки",
        "hint": "У карточки должен быть зелёный замок"
    },
    "text-button-open-surprise-card": {
        "label": "Текст на кнопке для открытой карточки",
        "value": "Забрать подарок",
        "type": "text"
    },
    "color-bg-button-open-surprise-card": {
        "label": "Цвет кнопки для открытой карточки",
        "value": "#ff893b",
        "type": "color"
    },
	"color-bg-button-open-text-surprise-card": {
        "label": "Цвет текста кнопки для открытой карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-button-open-hover-surprise-card": {
        "label": "Цвет кнопки для открытой карточки - при наведении",
        "value": "#FF9C50",
        "type": "color"
    },
    "color-bg-button-open-text-hover-surprise-card": {
        "label": "Цвет текста кнопки для открытой карточки - при наведении",
        "value": "#ffffff",
        "type": "color"
    }
}